Retrieve an Organization's Flag Log
GET /api/0/organizations/{organization_id_or_slug}/flags/logs/{flag_log_id}/
Return a single feature flag change recorded for an organization.
Path Parameters
organization_id_or_slug(string)REQUIREDThe ID or slug of the organization the resource belongs to.
flag_log_id(integer)REQUIREDThe ID of the flag log entry you'd like to retrieve.
Scopes
You need to authenticate via bearer auth token.
<auth_token> requires one of the following scopes:org:adminorg:readorg:write
Copied
curl https://sentry.io/api/0/organizations/{organization_id_or_slug}/flags/logs/{flag_log_id}/ \ -H 'Authorization: Bearer <auth_token>'
RESPONSESCHEMA
Copied{ "data": { "id": 1, "action": "updated", "createdAt": "2024-01-01T05:12:33.000000+00:00", "createdBy": "jane.doe@example.com", "createdByType": "email", "flag": "new-checkout-flow", "provider": "launchdarkly", "tags": { "environment": "production" } } }
Was this helpful?